Having trouble with install...

Get help from other users here.

Moderators: Contributor, Developer

Post Reply
dmcniece
Posts: 1
Joined: Oct 12, 2018 1:33 pm

Having trouble with install...

Post by dmcniece » Oct 12, 2018 1:45 pm

Windows 7 Pro, XAmpp control panel v3.2.2 with services for Apache, MySQL(MariaDB), PHP and Tomcat running fine. Trying to open

http://localhost/mantis/admin/install.php and get the following...

Warning: require_once(C:\xampp\htdocs\mantis\config\core\php_api.php): failed to open stream: No such file or directory in C:\xampp\htdocs\mantis\core.php on line 119

Fatal error: require_once(): Failed opening required 'C:\xampp\htdocs\mantis\config\core\php_api.php' (include_path='C:\xampp\php\PEAR ; ; PHP's default setting for include_path is .') in C:\xampp\htdocs\mantis\core.php on line 119

When I go to line 119 of the core.php, I see the following... require_once( $g_core_path . $p_api_name );

No sure where to go...

atrol
Site Admin
Posts: 7616
Joined: Mar 26, 2008 4:37 pm
Location: Germany

Re: Having trouble with install...

Post by atrol » Oct 12, 2018 2:51 pm

dmcniece wrote:
Oct 12, 2018 1:45 pm
XAmpp control panel v3.2.2
The version of the control panel is not that interesting.
The PHP version is important for Mantis.
Please use Search before posting and read the Manual

Post Reply